<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Language" content="es" /> 
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	</head>
	<body>
		<h1 class="titulo_pagina">Computadores DELL</h1>     	
		<div id="gallery">
			</div>
			<table>
  			 	<tr>
  			 		<td>	
    					<img src="../../public/img\computadores\DELL_xps-8900-169x149.jpg" alt="Computador de escritorio DELL" height="350" width="375">
					</td>	
    				<td align="justify">
						<h2 class="title1">Descripci&oacute;n del Computador DELL</h2>
						<div>
							<p>Modelo: xps-8900-169x149</p>
							<p>Referencia: DELL xps-8900-169x149</p>
							
							<h3>Mas informaci&oacute;n...</h3>
							<p align="justify">Para saber más de este sequipo de escritorio, por favor contáctenos para ofrecerle una cotización que se ajuste a sus intereses </p>					
						</div>
    				</td>
  				</tr>
			</table>
		</div>					
	</body>
</html>
